
/* -------------------------------------------------------------------------- BEGIN BODY SECTION */

body
  {
    background-color:#000000;
    font-family:Verdana, Geneva, sans-serif;
    font-size:100.01%;
  }

div.redFrame
  {
    background-color:#FFFFFF;
    max-width:90%;
    margin:auto;
    border-style:solid;
    border-width:10px;
    border-color:#FF0000;
  }

/* ---------------------------------------------------------------------------- END BODY SECTION */

img.topLogo
  {
    display:block;
    margin:0 auto;
    width:80%
  }

img.underConstruction
  {
    display:block;
    margin:0 auto;
    width:90%
  }

/* -------------------------------------------------------------------------- BEGIN MENU SECTION */

div.menu
  {
    border:none;
    border:0px;
    margin:0px;
    padding:0px;
    font-family:Verdana, Geneva, sans-serif;
    font-size:72%;
    font-weight:bold;
  }

div.menu ul
  {
    background:#DDDDDD;
    height:30px;
    list-style:none;
    margin:0;
    padding:0;
  }

div.menu li
  {
    float:left;
    padding:0px;
  }

div.menu li a
  {
    background:#DDDDDD;
    color:#000000;
    display:block;
    font-weight:bold;
    line-height:30px;
    margin:0px;
    padding:0px 10px;
    text-align:center;
    text-decoration:none;
  }

div.menu li a:hover, div.menu ul li:hover a
  {
    background: #CCCCCC;
    color:#000000;
    text-decoration:none;
  }

div.menu li ul.single
  {
    background:#DDDDDD;
    display:none;
    height:auto;
    padding:0px;
    margin:0px;
    border:0px;
    position:absolute;
    width:150px;
    z-index:150;
  }

div.menu li ul.double
  {
    background:#DDDDDD;
    display:none;
    height:auto;
    padding:0px;
    margin:0px;
    border:0px;
    position:absolute;
    width:300px;
    z-index:150;
  }

div.menu li:hover ul
  {
    display:block;
  }

div.menu li li
  {
    display:block;
    float:left;
    margin:0px;
    padding:0px;
    width:150px;
  }

div.menu li:hover li a
  {
    background:none;
  }

div.menu li ul a
  {
    display:block;
    height:25px;
    font-size:100%;
    font-style:normal;
    margin:0px;
    padding:0px 10px 0px 10px;
    text-align:left;
  }

div.menu li ul a:hover, .menu li ul li:hover a
  {
    background:#CCCCCC;
    border:0px;
    color:#000000;
    text-decoration:none;
  }

div.menu p
  {
    clear:left;
  }

/* ---------------------------------------------------------------------------- END MENU SECTION */


/* -------------------------------------------------------------------- BEGIN RESPONSIVE SECTION

@media screen and (max-width:600px)
  {
    ul.navBar li.right, 
    ul.navBar li
      {
        float:none;
      }
  }

   ---------------------------------------------------------------------- END RESPONSIVE SECTION */


/* ------------------------------------------------------------------ BEGIN PAGE CONTENT SECTION */

div.pageTitle
  {
    display:block;
    background-color:#000000;
    max-width:100%;
    margin:auto;
    color:#FFFFFF;
    text-align:left;
    font-family:Verdana, Geneva, sans-serif;
    font-size:140%;
    font-weight:bold;
    padding:7px 8px;
    border-style:solid;
    border-width:1px;
    border-color:#FF0000;
  }

div.pageContent
  {
    display:block;
    background-color:#FFFFFF;
    max-width:100%;
    margin:auto;
    color:#000000;
    text-align:left;
    font-family:Verdana, Geneva, sans-serif;
    font-size:90%;
    font-weight:normal;
    padding:10px 10px;
    border-style:none;
  }

div.pageContent a:link
  {
    text-decoration:none; color:#0000FF;
  }

div.pageContent a:active
  {
    text-decoration:none; color:#0000FF;
  }

div.pageContent a:visited
  {
    text-decoration:none; color:#0000FF;
  }

div.pageContent a:hover
  {
    text-decoration:none; color:#0000FF;
  }

/* -------------------------------------------------------------------- END PAGE CONTENT SECTION */


/* ------------------------------------------------------------------- BEGIN PARTS TABLE SECTION */

table.partsList
  {
    color:#000000;
    font-family:Verdana, Geneva, sans-serif;
    font-weight:normal;
    font-size:80%;
    border-collapse:collapse;
  }

table.partsList tr
  {
    border-width:1px;
    border-style:solid;
    border-color:#000000;
  }

table.partsList th
  {
    background-color:#CCCCFF;
    font-weight:bold;
  }

table.partsList th.left
  {
    text-align:left;
  }

table.partsList th.center
  {
    text-align:center;
  }

table.partsList th.right
  {
    text-align:right;
  }

table.partsList th.pn
  {
    text-align:left;
    white-space:nowrap;
  }

table.partsList th.retail
  {
    text-align:right;
  }

table.partsList th.molnar
  {
    text-align:right;
    font-style:italic;
  }

table.partsList td
  {
    background-color:#FFFFFF;
  }

table.partsList td.left
  {
    text-align:left;
  }

table.partsList td.center
  {
    text-align:center;
  }

table.partsList td.right
  {
    text-align:right;
  }

table.partsList td.pn
  {
    text-align:left;
    white-space:nowrap;
  }

table.partsList td.retail
  {
    text-align:right;
    text-decoration:line-through;
  }

table.partsList td.molnar
  {
    text-align:right;
    font-weight:bold;
    font-style:italic;
  }

table.partsList td.cat
  {
    background-color:#000000;
    text-align:left;
    font-size:140%;
    font-weight:bold;
    font-style:italic;
    white-space:nowrap;
  }

table.partsList td.sub
  {
    background-color:#0C2A85;
    text-align:left;
    font-weight:bold;
    font-style:italic;
    white-space:nowrap;
  }

table.partsList td.spc
  {
    background-color:#FFFFFF;
    text-align:left;
  }

/* --------------------------------------------------------------------- END PARTS TABLE SECTION */

img.bottomLogo
  {
    display:block;
    margin:0 auto;
    width:80%
  }
